/*
	Maori
	by Alex Baldwin
	-----------------------------
	http://kiwigrove.com
*/



/* 
	Resets (lessframework.com)
	------
*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, q, small, strong, sub, sup, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, figure, figure img, figcaption, hgroup,
footer, header, nav, section, video, object {
	display: block;
}

a img {border: 0;}

figure {position: relative;}
figure img {width: 100%;}



/*
	Typography presets (lessframework.com)
	------------------
*/

.gigantic {
	font-size: 105px;
	line-height: 120px;
	letter-spacing: -2px;
}

.huge, h1 {
	font-size: 68px;
	line-height: 72px;
	letter-spacing: -2px;
}

.large, h2 {
	font-size: 42px;
	line-height: 48px;
	letter-spacing: -1px;
}

.big, h3 {
	font-size: 26px;
	line-height: 36px;
}

.normal, body {
	font: 16px/1.5 Helvetica, Arial, sans-serif;
}

.small, small {
	font-size: 13px;
	line-height: 18px;
} 


::selection 	 {background: rgb(255,255,0);}
::-moz-selection {background: rgb(255,255,0);}

/*
	Maori Specific Template
	------------------
*/

#wrapper { z-index:1; position:absolute;}

#content{
    -webkit-border-radius: 0 10px 10px 0;
    -moz-border-radius: 0 10px 10px 0;
    border-radius: 0 10px 10px 0;
    padding:15px;
    margin-top:50px;

}

li{
list-style: square;
margin-left:30px;
}

a{
    text-decoration:none;
    font-size:20px;
}

h1{
    font-size:100px;
}

h2{
    font-size:30px;
}

footer{
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    padding:5px;
    background:white;
    overflow:hidden;
    position:fixed;
    z-index:3000;
    bottom:0;
    right:0;
}

#supersize { position:fixed; }
#supersize img { height:100%; width:100%; position: absolute; z-index: 0; }

body {
    font-family: Helvetica, Arial, sans-serif;
}

#content {
    background-color:#00c0d0;
    width:562px;
}

#content h1, h2, h3 {
    font-family: 'Neuton', serif;
}

#content h1 {
    margin-bottom: 10px;
}

#content p {
    margin-bottom: 10px;
}

a {
    color:#452F27;
    font: 16px/1.5 Helvetica, Arial, sans-serif;
    text-decoration: underline;
}

#content div.about-links {
    -webkit-column-count: 2;
    column-gap: 20px;
}

#content div.about-links h3 {
    -webkit-column-break-before:always;
    -moz-column-break-before:always;
    column-break-before:always;
}

#content div.about-links ul {
    margin-bottom: 10px;
}

span.amp {
    font-family:'Goudy Bookletter 1911', Baskerville,"Goudy Old Style","Palatino","Book Antiqua",serif;
    font-size:110%;
    font-style:italic;
}

header h2 {
    margin-bottom: 10px;
}
